namespace Valg.EVA.Skanning.Verify.Startup.NavigationTip
{
    public interface INavigationTipViewModel
    {        
        
        
        
        
        
        
        bool DontShowTipOnStartup { get; set; }

        
        
        
        void ShowTipIfNotHiddenByUser();

        void SaveSettings();
    }
}
